title: Quarto Drop
author: George Stagg
version: 0.1.0-dev
quarto-required: ">=1.3.0"
contributes:
  revealjs-plugins:
    - name: RevealDrop
      script:
        - drop-runtime.js
      stylesheet:
        - drop-runtime.css
      config:
        drop:
          button: true
          shortcut: "`"
          engine: webr
          webr:
            packages: []
          pyodide:
            packages: []
